<?xml version="1.0" encoding="utf-8"?>
<CustomEqualizerSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <CustomEQSettings>
    <EQBandSettings>
      <BandSettings>
        <SizeOfStucture>0</SizeOfStucture>
        <ValueFor30>-1</ValueFor30>
        <ValueFor60>4</ValueFor60>
        <ValueFor120>-3</ValueFor120>
        <ValueFor250>2</ValueFor250>
        <ValueFor500>0</ValueFor500>
        <ValueFor1K>2</ValueFor1K>
        <ValueFor2K>0</ValueFor2K>
        <ValueFor4K>-3</ValueFor4K>
        <ValueFor8K>-6</ValueFor8K>
        <ValueFor16K>-4</ValueFor16K>
        <desc>CF(ReadOnly)</desc>
      </BandSettings>
      <Index>12</Index>
    </EQBandSettings>
    <EQBandSettings>
      <BandSettings>
        <SizeOfStucture>0</SizeOfStucture>
        <ValueFor30>-1</ValueFor30>
        <ValueFor60>-2</ValueFor60>
        <ValueFor120>-2</ValueFor120>
        <ValueFor250>2</ValueFor250>
        <ValueFor500>0</ValueFor500>
        <ValueFor1K>2</ValueFor1K>
        <ValueFor2K>1</ValueFor2K>
        <ValueFor4K>-2</ValueFor4K>
        <ValueFor8K>-3</ValueFor8K>
        <ValueFor16K>-3</ValueFor16K>
        <desc>LOL(ReadOnly)</desc>
      </BandSettings>
      <Index>13</Index>
    </EQBandSettings>    
  </CustomEQSettings>
</CustomEqualizerSettings>